const TaskBase=require("../../task.base");
const settings=require("../../../../config/settings");
var excel = require('exceljs');
const system = require("../../../system");
const fs = require('fs');
class TestTask extends TaskBase{
  constructor(){
    super(TaskBase.getServiceName(TestTask));
  }
  async subBeforeTask(params){
    console.log("前置操作......",this.serviceName);
 }
 async subDoTask(params){
    console.log(params);
    console.log("TestTask1.....");
  }
}
module.exports=TestTask;